* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section {
    max-width: 1200px;
    margin: 0 auto;
}

body {
    background: #020617;
}

/* Navigation Container */
.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    position: sticky;
    top: 0;
    z-index: 1000;
    /* background: #0f172a; */
    border-bottom: 1px solid #1e293b;
}

/* Logo */
.logo {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 1.5rem;
    font-weight: 700;
    color: #0ea5a4;
}

.logo i {
    font-size: 1.8rem;
    color: #0ea5a4;
}

/* Navigation Links */
.navigation a {
    text-decoration: none;
    color: #94a3b8;
    font-weight: 500;
    font-size: 1rem;
    transition: all 0.3s ease;
}

/* Middle Links Container */
.navigation .md\:flex {
    display: flex;
    gap: 40px;
}

/* Hover Effect */
.navigation a:hover {
    color: #0ea5a4;
}

/* Login Button */
.navigation a.loginbtn {
    padding: 8px 22px;
    border-radius: 5px;
    background: #0ea5a4;
    color: #fff;
    font-weight: 600;
    transition: 0.3s ease;
}

.navigation a[href="auth/login.html"]:hover {
    background: #0c8b8a;
}

/* Responsive */
@media (max-width: 768px) {
    .navigation {
        padding: 0 20px;
    }

    .navigation .md\:flex {
        display: none;
    }
}

/* step circle color */
.step-circle {
    background: #0ea5a4;
}

button {
    background: #0ea5a4;
}